@charset "gb2312";
/* CSS Document */
/*by offcn_hsk time 2014-03-10*/
/*ÆµµÀ¡¢À¸Ä¿¡¢ÄÚÈÝÒ³*/
.offcn_local{ height:32px; line-height:32px; color:#999; position:relative;}
.offcn_local .offcn_gzwm{ position:absolute; bottom:0; left:600px; width:70px; height:22px; line-height:22px; color:#fff; background:#fe9931; text-align:center;}
.offcn_local .offcn_gzwm:hover{ color:#fff; text-decoration:none;}
.offcn_ico_local{ padding:6px; background:url(../images/offcn_local.jpg) center center no-repeat; margin-right:6px;}
.offcn_span_text{ color:#999;}
.offcn_local a{ color:#333;}
.offcn_local a:hover{ color:#cd0231;}
.offcn_fg_ico{ padding:0 5px;}
.offcn_main_left{ width:630px; padding:10px 19px; margin-right:10px; border:1px solid #efeeee; overflow:hidden;}
.offcn_main_right{ width:280px; overflow:hidden;}
.offcn_title_ch{ height:32px; line-height:32px; border-bottom:1px solid #ededed;}
.offcn_ch_a { display:block; float:left; width:186px; padding-left:14px;border-bottom:2px solid #cd0231; background:url(../images/offcn_ch_line.jpg) left center no-repeat;}
.offcn_ch_a a{ font-size:16px; color:#333; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå";}
.offcn_ch_a a:hover{ color:#e00;}
.offcn_ul_channel{ clear:both;}
.offcn_more a{ color:#999;}
.offcn_more a:hover{ color:#e00;}
.offcn_ul_channel{ height:224px; padding:10px 0 20px 0;}
.offcn_ul_channel li{ height:28px; line-height:28px; overflow:hidden;}
.offcn_ul_channel li i{ padding-right:5px; color:#ccc;}
.offcn_ul_channel li a{ font-size:14px; color:#333;}
.offcn_ul_channel li a font{ font-size:14px;}
.offcn_ul_channel li a:hover{ color:#e00;}
.date_ul { float:right; color:#999;}
.offcn_ch_ad{ position:relative; width:280px; height:200px; overflow:hidden;}
.offcn_ch_ad img{ display:block; border:none;}
.offcn_right_title{ height:29px; line-height:29px;}
.offcn_right_title em{ padding-right:10px;}
.offcn_right_title span{ display:block; float:left; padding:0 8px; font-size:14px; font-weight:bold; color:#cd0231; border-bottom:2px solid #cd0231;}
.offcn_tjts{ clear:both; width:278px; height:315px; padding:15px 0; border:1px solid #f0efef;}
.offcn_dl_tjts{ padding:0 20px 0 14px; height:70px; overflow:hidden; border-bottom:1px dashed #efeeee;}
.offcn_dl_tjts dt{ position:relative; float:left; width:93px; height:70px; margin-right:6px;}
.offcn_dl_tjts dt a{ position:absolute; top:7px; left:36px;}
.offcn_dl_tjts_1{ background:url(../images/offcn_ico_ts1.jpg) center center no-repeat;}
.offcn_dl_tjts_2{ background:url(../images/offcn_ico_ts2.jpg) center center no-repeat;}
.offcn_dl_tjts dd{ float:left; width:145px; padding-top:6px; overflow:hidden;}
.offcn_pb10{ padding-bottom:10px;}
.offcn_ptb10{ padding-bottom:10px; padding-top:10px;}
.offcn_dl_tjts dd span{ display:block; line-height:20px;}
.offcn_dl_tjts dd span a{ color:#333;}
.offcn_dl_tjts dd span a:hover{ color:#e00;}
.offcn_dl_tjts dd strong{ display:block; line-height:20px; color:#cd0231;}
.offcn_ts_ul{ padding:6px 14px 0 14px; background:url(../images/offcn_ts_list.jpg) 14px 10px no-repeat;}
.offcn_ts_ul li{ height:27px; line-height:27px; overflow:hidden; padding-left:24px;}
.offcn_kslt{ clear:both; border:1px solid #efeeee; padding-bottom:5px; height:224px;}
.offcn_top_kslt{ padding:10px 14px; overflow:hidden; background:#f8f8f8;}
.offcn_top_kslt img{ margin-right:10px;}
.offcn_lt_new{ border-bottom:1px dashed #ccc;}
.offcn_ul_kslt{ border-top:1px solid #efeeee; padding:6px 14px 0 14px; background:url(../images/offcn_lt_list.jpg) 14px 12px no-repeat;}
.offcn_ul_kslt li{ padding-left:25px; height:28px; line-height:28px; overflow:hidden;}
.offcn_ul_kslt li span{ float:right; color:#999;}
.offcn_zxzx{ height:286px; border:1px solid #efeeee; clear:both; padding-bottom:5px;}
.offcn_zxzx ul{ padding:6px 14px 0 14px; height:280px; background:url(../images/offcn_ch_list.jpg) 14px 12px no-repeat;}
.offcn_zxzx ul li{ height:28px; line-height:28px; padding-left:24px; overflow:hidden;}
.offcn_ch_b { display:block; float:left;padding-left:14px;border-bottom:2px solid #cd0231;font-size:16px; color:#333; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; background:url(../images/offcn_ch_line.jpg) left center no-repeat;}
.offcn_ch_b a{ font-size:16px; color:#333; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå";}
.offcn_ch_b a:hover{ color:#e00;}
.offcn_ch_c{ float:right;}
.offcn_ch_c a{ font-size:14px; color:#333; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; text-decoration:none; }
.offcn_ch_c a:hover{ color:#e00; }
.offcn_ul_nxs_channel li .offcn_lm{ margin-right:5px; color:#999;}
.offcn_ul_nxs_channel li .offcn_lm:hover{ color:#e00;}
.offcn_more i{ padding:0 5px; color:#ccc;}
.offcn_ul_nxs_channel .offcn_line_c{ height:10px; line-height:10px;}
.offcn_ul_nxs_channel{ padding:10px 0;}
.offcn_ul_nxs_channel li{ height:28px; line-height:28px; overflow:hidden;}
.offcn_ul_nxs_channel li i{ padding-right:5px; color:#ccc;}
.offcn_ul_nxs_channel li a{ font-size:14px; color:#333;}
.offcn_ul_nxs_channel li a:hover{ color:#e00;}
.offcn_bkzd{ clear:both; border:1px solid #efeeee; padding:15px 14px; height:112px;}
.offcn_bkzn{ height:152px;}
.offcn_bkzd a{ display:inline-block; width:70px; height:30px; line-height:30px; text-align:center; color:#333; background:#ededed; margin-right:20px; margin-bottom:10px;}
.offcn_bkzd a:hover{ background:#cd0231; color:#fff; text-decoration:none;}
.offcn_bkzd .offcn_nmr{ margin-right:0;}
.offcn_bkzd .offcn_nmb{ margin-bottom:0;}
.offcn_auto_ad{ z-index:10; left:0; bottom:0; position:absolute; width:100%; height:28px;}
.offcn_auto_ad li{ float:left; width:50%; height:28px; line-height:28px; background:#666; color:#fff; cursor:pointer; text-align:center;}
.offcn_auto_ad .offcn_hover{ background:#333;}
#offcn_ad_con a{ display:block; position:absolute; left:0; top:0;}
.offcn_ul_nxs_channel .offcn_line_d{ height:10px; line-height:10px; margin-bottom:10px; border-bottom:1px dashed #ccc;}
/*page*/
.offcn_page{ margin-bottom:20px; text-align:center;}
.offcn_page a{ display:inline-block; padding:3px 9px; text-align:center; color:#878787; border:1px solid #e3e3e3;}
.offcn_page a:hover{ text-decoration:none; color:#878787;}
.offcn_page span{ display:inline-block; padding:3px; font-weight:bold; color:#525252;}
.offcn_content_page span{ padding:3px 9px; background:#cd0231; color:#fff; font-weight:normal;}
/*ÍÆ¼ö*/
.offcn_tuijian{ line-height:24px; padding-bottom:8px; border-bottom:1px solid #ededed;}
.offcn_tuijian em{background:url(../images/offcn_tj.jpg) center center no-repeat; padding:6px 18px 6px 10px; font-weight:normal; color:#fff; margin-right:10px;}
.offcn_tuijian span{ padding-top:2px;font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; color:#cd0231; font-size:18px;}
.offcn_tuijian a{ padding-top:2px; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; color:#333; font-size:18px; font-weight:normal;}
.offcn_tuijian a:hover{ color:#cd0231;}
/*»î¶¯×¨Ìâ*/
.offcn_h300{ height:280px;}
.ad_ad{width:280px;height:110px;position:relative; margin-top:10px;}
.ad_zxdy{width:255px;height:380px;border:1px solid #ebebeb;margin-top:10px;padding:15px 10px 15px 15px;overflow:hidden;}
.zxdytit0{font-size:14px;color:#333;font-weight:700;height:26px;}
.zxdytit1{height:28px;}
.zxdycon1{clear:both;}
.zxdycon1 li{width:100px;float:left;color:#666;margin-bottom:11px;padding-left:20px;height:18px;line-height:18px;overflow:hidden;}
.zxdycon1 li input{margin-right:10px;vertical-align:middle;}
.zxdycon1 .end{width:250px;clear:both;height:30px;overflow:hidden;}
.zxdycon1 .end input{width:148px;height:20px;line-height:20px;border:1px solid silver;color:#ccc;}
.zxdytit2{clear:both;height:28px;}
.zxdycon2{clear:both;}
.zxdycon2 .first1{padding-left:20px;color:#666;}
.zxdycon2 .end1{padding-left:20px;margin:10px 0;}
.zxdycon2 .end1 input{width:148px;height:20px;line-height:20px;border:1px solid silver;color:#ccc;}
.zxdytit3{color:#666;padding:15px 0 13px;}
.zxdycon3{text-align:center;margin-top:5px;}
.buttontj{display:block;width:70px;height:30px;background:url(../images/offcn_mzsd_13.jpg) no-repeat center top;border:none;cursor:pointer;}
#la_weixin_con {display: none;position: absolute;bottom: 0;right: 41px;top: 15px;}
.offcn_h290{ height:290px;}
/*ÄÚÈÝÒ³¸¨µ¼¿Î³Ì*/
.offcn_fdkc{ padding:15px 14px; height:69px;  border:1px solid #efeeee;}
.offcn_u_fdkc{ height:34px; line-height:34px; border-bottom:1px dashed #e3e3e3; }
.offcn_fd_nbb{ border-bottom:none;}
.offcn_u_fdkc em{ padding:10px 11px; margin-right:11px;}
.offcn_ico_fd1{ background:url(../images/offcn_ico_mskc.jpg) center center no-repeat;}
.offcn_ico_fd2{ background:url(../images/offcn_ico_wxkc.jpg) center center no-repeat;}
.offcn_u_fdkc span{ font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:16px; color:#333; margin-right:20px;}
.offcn_u_fdkc span a{ margin-right:0;font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:16px; color:#333;}
.offcn_u_fdkc span a:hover{ color:#cd0231;}
.offcn_u_fdkc a{ color:#7a7a7a; margin-right:15px;}
.offcn_u_fdkc a:hover{ color:#cd0231;}
/*ÄÚÈÝÒ³×ó±ß*/
/*ÄÚÈÝÒ³*/
.offcn_title_h1{ width:620px; line-height:44px; font-size:20px; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; color:#ec0000; text-align:center;}
.offcn_left_laiyuan{ width:620px; height:32px; line-height:32px; color:#333; text-align:center; margin-bottom:10px;}
.offcn_left_daoyu{ width:585px; border:dashed 1px #e3e3e3; padding:10px 14px; line-height:24px; margin-bottom:20px;}
.offcn_left p{ line-height:24px; font-size:14px; color:#333; width:620px;}
.offcn_left p strong{ font-size:14px; line-height:24px;}
.offcn_left_biaoqian{  height:35px; background:#f4f3f3; line-height:35px; color:#dc0000; margin-top:40px; margin-bottom:25px;}
.offcn_left_biaoqian span{ display:inline-block; color:#000; background:url(../images/offcn_tag.jpg) no-repeat 16px 12px #f8f8f8; padding-left:38px;}
.offcn_left_biaoqian a{ margin-right:5px;}
.offcn_left_sxp{ height:70px; line-height:30px; font-size:14px; color:#666; border-bottom:dashed 1px #999; border-top:dashed 1px #ccc; margin-top:15px; margin-bottom:20px; padding-top:10px;}
.offcn_left_sxp a{ color:#333;}
.offcn_left_sxp a:hover{ color:#e00;}
.offcn_left_sxp b{ color:#333;}
.offcn_left_tjyd{ width:650px; height:30px; line-height:30px; font-size:14px; color:#333; font-weight:bold;}
.offcn_left_tjyd font{ color:#e20000; font-size:14px;}

.offcn_left_list_wxint{width:630px; height:120px; margin-left:-20px;}
.offcn_left_list_wxint ul{ background:url(../images/nxs_wxian.jpg) no-repeat center;}
.offcn_left_list_wxint ul li{width:290px;float:left;padding-left:20px;line-height:26px;list-style:none;}
.offcn_left_list_wxint ul li a{color:#333;font-size:14px;}
.offcn_left_list_wxint ul li a:hover{ color:#e00;}
#clearfix:after { content:" "; display:block; clear:both; height:0; }
#clearfix { zoom:1;}

.offcn_left_list{ width:688px; height:120px;}
.offcn_left_list ul{ width:315px; float:left; border-right:dashed 1px #e3e3e3;}
.offcn_left_list ul li{ line-height:26px; height:26px; list-style:none; overflow:hidden;}
.offcn_left_list ul li a{ color:#333; font-size:14px;}
.offcn_left_list ul li a:hover{ color:#e00;}
.offcn_left_list .offcn_ul_right{ padding-left:20px; width:295px; border-right:none;}
.offcn_left_bianji{ font-size:14px; color:#333; text-align:right;}
.contentleft6{clear:both; padding-top:20px; margin-bottom:10px; height:30px; overflow:hidden;}
.contentleft6_1{width:400px; float:left; overflow:hidden; _display:inline; padding-top:5px;}
.zan617{position:relative; top:10px; float:left;}
.contentleft6_2{width:205px; float:right;}
.offcn_content,.offcn_content strong, .offcn_content strong b font, .offcn_content b, .offcn_content font, .offcn_content font, .offcn_content a, .offcn_content span, .offcn_content div font strong ,.offcn_content div,.offcn_content p{
font-size: 14px;
}
.offcn_content p,.offcn_content{ line-height:30px; color:#333333; text-indent:2em;}
.offcn_content table{ text-indent:0;}
.offcn_content table tr td{ text-align:center;}
.offcn_bt1{ border-top:1px dashed #e3e3e3;}
.offcn_h66{ height:36px;}
/*tag time:20140317*/
.sydw_ny_mainsousuo_left_biaoqian{width:599px;height:25px;background:#fffce4;border:solid 1px #ffeec4;line-height:25px;padding-left:11px;color:#de0000;}
.sydw_ny_mainsousuo_left_biaoqian font{float:right;padding-right:10px;color:#666;}
.sydw_ny_mainsousuo_left_biaoqian span{display:inline-block;background:url(../images/sydw_ny_bk17.jpg) no-repeat 0 5px;padding-left:12px;color:#333;}